#!/bin/sh

echo "Removing files"

rm -rf libs
rm -rf metadataplayer

echo "Copying Metadataplayer files"

cp -R ../../metadataplayer/test/metadataplayer .

echo "Copying libraries"

cp -R ../../metadataplayer/test/libs .
